@charset "utf-8";

@import url("/css/legislative-subnav.css");

/* CSS Document */

dt, dd 
{
    text-align: left;
}

dt 
{
    font-weight: bold;
    margin-bottom: 2px;
}

dd 
{
    margin-bottom: 15px;
}
h3 
{
    line-height: 1.3em;
}
h3.proceedingsTitle 
{
    text-align: center;
}
label 
{
    display: block;
    margin: 15px 0 2px 0;
}
select 
{
    width: 170px;
}
.clearfix 
{
    height: 0px;
    width: 100%;
    clear: both;
}



/* floor summary content columns */
#floor_primary_content {
	width: 445px;
	float: left;
	padding: 5px 10px 5px 0;
	margin: 0px 0px 10px 0px;
}
#floor_primary_content_right {
	width:195px;
	float: left;
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 10px 0px;
	text-align: center;
}





/* auto refresh indicator */
#refreshTimer 
{
    width: 191px;
    height: 22px;
    margin-left: 461px;
    margin-top: -5px;
    padding: 3px 0 0 20px;
    position: absolute;
    background: transparent url(/images/bg-refresh.gif) no-repeat left -1px;
    border-right: 1px solid #CCC;
    font-family: Arial;
    font-size: 10px;
    text-transform: uppercase;
}

#refreshTimer input, #refreshTimer label
{
    clear: none !important;
    width: 20px;
    display: inline;
    padding: 0px;
}
#refreshTimer input 
{
    vertical-align: top;
    margin-top: 1px;
    margin-right: 1px;
}
#refreshTimer label 
{
    margin-right: 7px;
}








/* tab styles */
.tabContainer 
{
    margin-top: 10px;
    margin-bottom: 15px; 
	clear: both;
}
.tabContainer .ajax__tab_header 
{
	border-left: 1px solid #EBE6D5;
	margin: 0px;
	padding: 0px;
	display: block;
	clear: both;
	border-top: none;
}
.tabContainer .ajax__tab_outer 
{
	border: 1px solid #EBE6D5;
	border-bottom: none;
	border-left: none;
}
.tabContainer .ajax__tab_outer .ajax__tab_tab 
{
    cursor: pointer;
	margin: 0px;
	padding: 5px 20px;
	background-color: #FFF;
	width: auto;
}
.tabContainer .ajax__tab_outer .ajax__tab_tab:hover, .tabContainer .ajax__tab_active .ajax__tab_tab, .tabPrevDay:hover, .tabNextDay:hover 
{
    color: #0C528B;
    text-decoration: underline;
}
.tabContainer .ajax__tab_active .ajax__tab_tab 
{
    background-color: #E8E2D4;
}
.tabContainer .ajax__tab_outer .ajax__tab_tab:hover, .tabPrevDay:hover, .tabNextDay:hover 
{
    background-color: #F2EEE1;
}

.tabPrevDay, .tabNextDay 
{
    border: 1px solid #EBE6D5;
    border-top: none;
	display: block;
	cursor: pointer;
	margin: 0px;
	padding: 5px 20px;
	background-color: #FFF;
	width: auto;
}
.tabPrevDay 
{
    float: left;
}
.tabNextDay 
{
    float: right;
}




.boundingBox 
{
    background-color: #FFF;
    padding: 10px;
    border: 3px double #CCC;
    margin-bottom: 5px;
}

.boundingBox2 
{
    margin-bottom: 5px;
    padding-right: 20px;
}

.floorSummHouselive 
{
    width: 385px;
    margin: -50px 0 0 300px;
    text-align: right;
    position: absolute;
}
.floorSummHouselive2 
{
    width: 355px;
    margin: -50px 0 0 315px;
    text-align: right;
    position: absolute;
}
a.videoLink, a.downloadLink, a.calendarLink, a.rssLink  
{
    text-align: center;
    margin-right: 15px;
    padding: 30px 0 0 0;
    display: inline-block;
    font-size: 11px;
}
a.videoLink 
{
    background: transparent url(../images/icons-floor-sum.gif) no-repeat center top;
}
a:videoLink:hover 
{
    background-color: transparent;
}



a.downloadLink 
{
    background: transparent url(../images/icons-floor-sum.gif) no-repeat center -58px;
    
}
a.downloadLink:hover 
{
    text-decoration: underline;
    color: #0A528B;
    background-color: transparent;
}
a.calendarLink 
{
    background: transparent url(../images/icons-floor-sum.gif) no-repeat center -114px;
}
a.calendarLink:hover 
{
    text-decoration: underline;
    color: #0A528B;
    background-color: transparent;
}
a.rssLink 
{
    background: transparent url(../images/icons-floor-sum.gif) no-repeat center -161px;
}
a.rssLink:hover 
{
    text-decoration: underline;
    color: #0A528B;
    background-color: transparent;
}





a.downloadLink2, a.calendarLink2 
{
    text-align: left;
    margin-right: 20px;
    padding: 0 0 0 20px;
    display: inline-block;
    font-size: 11px;
}
a.downloadLink2 
{
    background: transparent url(../images/icon-download.gif) no-repeat left 2px;
    
}
a.downloadLink2:hover 
{
    text-decoration: underline;
    color: #0A528B;
    background-color: transparent;
}
a.calendarLink2 
{
    background: transparent url(../images/icon-calendar-day.gif) no-repeat left 2px;
}
a.calendarLink2:hover 
{
    text-decoration: underline;
    color: #0A528B;
    background-color: transparent;
}

/* floor proceedings table styles */
table.floorProceedings 
{
    border-collapse: collapse;
    clear: both;
    border: 1px solid #EBE6D5;
    border-top: none;
}

table.floorProceedings th 
{
    background-color: #4C6285;
    color: #FFF;
    padding: 3px 5px;
}

table.floorProceedings th a
{
    color: #FFF;
}
table.floorProceedings th a.ascending 
{
    padding-right: 24px;
    background: transparent url(../images/arrow-up.gif) no-repeat right 1px;
}
table.floorProceedings th a.descending 
{
    padding-right: 24px;
    background: transparent url(../images/arrow-down.gif) no-repeat right 1px;
}
table.floorProceedings th a.ascending:hover 
{
    color: #5B6D80;
    background: #FFF url(../images/arrow-up-over.gif) no-repeat right 1px;
}
table.floorProceedings th a.descending:hover 
{
    color: #5B6D80;
    background: #FFF url(../images/arrow-down-over.gif) no-repeat right 1px;
}

table.floorProceedings th.header1
{
    width: 110px;
}

table.floorProceedings th.header2
{
}

table.floorProceedings tr.buttonRow td 
{
    
}

table.descending tr.endDay td 
{
    border-bottom: 7px solid #C9CED6;
}
table.ascending tr.endDay td 
{
    border-top: 7px solid #C9CED6;
}

table.floorProceedings tr td
{
    padding: 5px;
    vertical-align: top;
    border-bottom: 1px solid #EBE6D5;
}


table.floorProceedings tr.altRow td 
{
    background-color: #F2EEE1;
}
table.floorProceedings tr td.winner
{
    background-color: #B7D1B0;
}
table.floorProceedings tr td.loser
{
    background-color: #E3A3A3;
}
table.floorProceedings tr td.winner, table.floorProceedings tr td.loser, table.floorProceedings tr th.centered, table.floorProceedings tr td.centered
{
    text-align: center;
}

table.floorProceedingsSub 
{
    border-collapse: collapse;
    border: none;
    display: block;
    width: 100%;
}
table.floorProceedingsSub tr th
{
    background: none;
    font-weight: bold;
    color: #000;
    padding: 0px;
}
table.floorProceedingsSub tr td
{
    padding: 0 0 10px 0;
    border: none;
}


a.openFlyout, a.openFlyoutActive  
{
    height: 15px;
    background: transparent url(../images/icon-arrows.gif) no-repeat right -3px;
    padding-right: 25px;
}
a.openFlyout:hover
{
    background: transparent url(../images/icon-arrows.gif) no-repeat right -36px;
}
a.openFlyoutActive 
{
    background: transparent url(../images/icon-arrows.gif) no-repeat right -66px;
}
a.openFlyout:hover, a.openFlyoutActive:hover 
{
    text-decoration: underline;
    color: #0C528B;
}

a.floorButton 
{
    font-size: 14px;
    font-weight: bold;
    display: block;
    background: transparent url(../images/icon-houselive.gif) no-repeat left top;
    text-align: center;
    margin: 2px 0 0px 0;
    color: #FFF;
    padding-top: 85px;
    padding-bottom: 23px;
    width: 212px;
}
a.floorButton:hover 
{
    color: #FFF;
    text-decoration: underline;
    background-position: left -219px;
}


tr.billDetails 
{
    display: none;
    width: 100%;
    height: auto;
    background-color: #FFF;
}




/* calendar flyout */
#calendarFlyout, #downloadFlyout 
{
    width: 198px !important;
    border: 5px solid #333;
    position: absolute;
    margin-left: 465px;
    margin-top: 5px;
    z-index: 100;
    display: none;
    background-color: #F0F0F0;
}

#downloadFlyout 
{
    width: 130px !important;
    margin-left: 481px;
}
#downloadFlyout table td a 
{
    font-weight: normal;
    text-decoration: none !important;
}

#closeCalendar, #closeDownload 
{
    background: #F0F0F0 url(../images/icon-close.gif) no-repeat 180px 4px;
    padding-right: 24px;
    display: block;
    text-align: right;
    padding-top: 2px;
    font-size: 11px;
    clear: both;
}
#closeDownload 
{
    background-position: 112px 4px;
}
#closeCalendar:hover, #closeDownload:hover 
{
    text-decoration: underline;
    color: #0C528B;
}



/* calendar*/
.calendar_table  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size: 0.9em;
	text-align:center;
	border-collapse:collapse;
	padding: 0px;
	border: none !important;
	width: 100%;
}

.calendar_table caption {
	padding-bottom:2px;
	border-bottom:1px solid;
	letter-spacing:0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 2px;
}

.calendar_table tbody tr th {
	color:#333333;
	background-color: #cccccc;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.calendar_table tbody tr th {border-bottom:1px solid;}

.calendar_table td {
	width:200px;
	padding:2px;
	font-size:0.9em;
	background-color: #f0f0f0;
	border: 1px solid #f8f6ef;
}

.calendar_table td#today {
	padding:0;
	font-weight:bold;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	border-top: 0px none;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
}

.calendar_table td a {
  display:block;
  border-bottom:1px solid;
  font-weight:bold;
  font-size:1.15em;
}

.calendar_table tfoot {border-top:1px solid;}

.calendar_table tfoot a {
  border:none;
  font-weight:bold;
}

#schedule {
	float: left;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-family: 11px Georgia, "Times New Roman", Times, serif;	
}

#calendar .prev, #calendar .next 
{
    position: absolute;
    color: #FFF;
    display:block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
    font-size: 20px;
}

#calendar .prev:hover, #calendar .next:hover 
{
    text-decoration: underline;
    color: #FFF;
    background-color: transparent;
}

#calendar .prev 
{
	padding:0px 1px 1px 4px;
}
#calendar .next {
	padding:0px 7px 1px 1px;
	margin-left: 180px;
}


.livemessageBox 
{   
	width: 100%;
   
	font-weight: bold;
    font-size: 15px;
   padding: 8px 35px 8px 14px;
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #d9edf7;

}

.livemessageBox td a:hover {
	background-color: transparent;
	text-decoration: none;
}













































.houseLiveButton {
	width: 203px;
	text-align: center;
	display: block;
	height: 35px;
	margin: 9px auto 0 auto;
	color: #FFF;
	background: transparent url(../images/button-houselive-subtle.jpg) no-repeat left top;
	font-weight: bold;
	font-size: 17px;
	padding-top: 14px;
}
.houseLiveButton:hover {
	background-color: transparent !important;	
	background-image: url(../images/button-houselive-over.jpg);
}
.houseLiveButton span {
	font-size: 8.5px;	
	line-height: 17px;
	vertical-align: top;
	text-align: left;
}
.searchArchive {
	font-size: 13px;	
}

p.error {
	padding: 13px;
	border: 3px double red;
	background-color: #FFF;
	width: auto;
}









